# Aria2 Console
Aria2 is awesome, and AriaNg is awesome too.
But only thing is annoying me is that their deployment requires different ways.
This project is built to delegate Aria2 and AriaNg so that I can maintain them in a way that I maintain Java project.

More specifically, I want to deploy them with App Runner.